Projects

Get project details

GET
/project/{project_id}

Returns details of a single project by its identifier.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

project_id*string

Response Body

Successful Response

application/json
  1. response
project_id*Project Id

Project identifier.

project_name*Project Name

Human-friendly name of the project.

created_at*Created At

ISO 8601 timestamp of when the project was created.

jobs*array<string>

List of job started within the project.

curl -X GET "https://example.com/project/string"
{  "project_id": "string",  "project_name": "string",  "created_at": "string",  "jobs": [    "string"  ]}